﻿body
{
	margin:0;
	background-color:#aaa;
	 font-family: Arial, Helvetica, sans-serif;

}

.anadiv
{
	}
	
.anaicerik
{
	width:980px;
	background-color:#fff;
	float:left;
    }
	
.sagreklam
{
position:absolute;
top:0;
left:980px;
max-width:160px;
}
	
.hvtepe
{
	width:100%;
	/*background-color:#ccc;*/
	}

.logo
{
    width:229px;
    height:98px;
        float:left;
    BACKGROUND: url("/images/logo.png") #ffffff no-repeat left top;

    }
    
.logo a{
display: block; width: 229px; height: 98px; border: none; text-indent: -1000em;
    BACKGROUND: url("/images/logo.png") #ffffff no-repeat left top;
    margin:4px 0 0 5px;

}

.anamenucon
{
height:31px;    
background:url("/images/anabuton.png") no-repeat 300px top;
position:relative;
border-bottom:1px solid #333;
margin:0 10px 10px 10px;
}

#anamenuana
{
width:346px;
height:36px;
position:absolute;
bottom:0px;  
background:url("/images/anabuton.png") no-repeat left -93px;
}

#anamenuana ul, #anamenualt ul
{
list-style-type:none;
margin:0;
padding:0;
}

#anamenuana ul li, #anamenualt ul li
{
    float:left;
}

#anamenuana ul li a
{
float:left;
display: block; width: 115px; height: 36px; border: none; text-indent: -1000em;
}

#anamenuana ul li a.fana
{
width: 100px;
}

#anamenualt
{
margin-left:340px;    
}

#anamenualt ul li
{
  background-image: url("/images/galerimenusep.png");  
  background-repeat: no-repeat;
background-position:right top;  
}

#anamenualt ul li a
{
float:left;
display: block; width: 80px; height: 31px; border: none; text-indent: -1000em; background-image: url("/images/anabuton.png"); background-repeat: no-repeat;   
margin-right:6px;
margin-left:6px;
}

#anamenualt ul li a.al_gundem{width:57px;background-position:-666px -31px;}
#anamenualt ul li a.al_gundem:hover{background-position:-666px -62px;}

#anamenualt ul li a.al_ekonomi{width:58px;background-position:-737px -31px;}
#anamenualt ul li a.al_ekonomi:hover{background-position:-737px -62px;}

#anamenualt ul li a.al_asayis{width:47px;background-position:-807px -31px;}
#anamenualt ul li a.al_asayis:hover{background-position:-807px -62px;}

#anamenualt ul li a.al_spor{width:37px;background-position:-868px -31px;}
#anamenualt ul li a.al_spor:hover{background-position:-868px -62px;}

#anamenualt ul li a.al_magazin{width:60px;background-position:-918px -31px;}
#anamenualt ul li a.al_magazin:hover{background-position:-918px -62px;}

#anamenualt ul li a.al_dunya{width:44px;background-position:-991px -31px;}
#anamenualt ul li a.al_dunya:hover{background-position:-991px -62px;}

#anamenualt ul li a.al_saglik{width:48px;background-position:-1048px -31px;}
#anamenualt ul li a.al_saglik:hover{background-position:-1048px -62px;}

#anamenualt ul li a.al_egitim{width:46px;background-position:-1109px -31px;}
#anamenualt ul li a.al_egitim:hover{background-position:-1109px -62px;}

#anamenualt ul li a.al_bilim{width:38px;background-position:-1168px -31px;}
#anamenualt ul li a.al_bilim:hover{background-position:-1168px -62px;}

#anamenualt ul li a.al_medya{width:45px;background-position:-1219px -31px;}
#anamenualt ul li a.al_medya:hover{background-position:-1219px -62px;}


#anamenualt ul li.nobg
{
background-image:none;    
}

.icerik
{
    width:100%;
    overflow:hidden;
    margin-bottom:10px;
    }

.iceriksol
	{
		width:660px;
		float:left;
		margin-top:10px;
	}
	
	.iceriksag
	{
	    margin-top:10px;
	    float:left;
	    width:320px;
	    }
		
.clear
	{	
		clear:both;
		border:none;
	}

.uclukutu
{
    margin-bottom:10px;
    padding-left:10px;
    }

.uclukutu div
{
    float:left;
    margin-left:12px;
    border:1px solid #9F9999;
    }

.uclukutu div.clear
	{	
		clear:both;
		border:none;
	}

.uclukutu div.uclukutu_ilk
{
    margin-left:0;
    }


.uclukutu img
{
    border:none;
    
    }
    
.mansetsolu
{
    width:85px;
    height:359px;
    float:left;
    margin-left:2px;
      BACKGROUND: url("/images/mansetsolu.png") no-repeat left top;
    }
    


.reklamyankutu
{
float:left;
margin-left:7px;    
}

.mansetalt728_rek
{
    float:left;
    width:728px;
    height:90px;
    }
    

    
.ggelismeler
{
   	
 
    }
    
    .ggelisme, .ggelisme_ilk
    {
        width:202px;
        float:left;
        margin-bottom:15px;
        }
        
.gelismesep 
{
	
	clear: both;
	font-size:1px;
	margin:0;
	line-height: 1px;
	width:630px;
	height: 11px; 
    BACKGROUND: url("/images/gelismeara.png") no-repeat left top;
    margin-bottom:15px;
	}


.ggelismeler a
{
text-decoration:none;
}

.ggelismeler a img{border:none}
.ggelismeler a img:hover{}
.ggelismeler h3
{
margin:0;
font-size: 12px;
font-weight: bold;
color:#1F4FAC;
}



    
.ggelisme_ilk{margin-left:10px;}

.ggelisme
{
margin-left:14px;
}

.ggelisme_bas
{
margin-top:5px;
margin-bottom:5px;
}


    
.ggelisme_spt
{
font-size: 12px;
color:#333;
}

.ggelisme_hover
{
cursor:pointer;
text-decoration:underline;
}

.ggelisme_hover .ggelisme_img
{
background-position:0 -132px;
}
    
.ggelisme_img
{
	width:202px;
	height:130px;
	BACKGROUND: url("/images/gelismebg.png") #ffffff no-repeat left top;
padding-left:2px;
padding-top:2px;

	}


    
    
.katboxana{
position:relative;
padding-top:6px;
float:left;
margin-left:15px;
margin-bottom:20px;
}

.katbox
{
    font-family: "Arial Narrow", Arial, sans-serif;
width:285px;
height:380px;
BACKGROUND: url("/images/katboxbg.png") #ffffff no-repeat left top;
padding-left:11px;
padding-right:11px;
padding-top:40px;
overflow:hidden;
}

.katboxbaslik{
width:265px;
height:37px;
position:absolute;
BACKGROUND: url("/images/katboxbaslik.png") no-repeat left top;
top:0px;
left:20px;
}


.katboximg{
border:1px #000 solid;
width:282px;
}

.katboximg img{
border:1px #fff solid;
}




.katboxackbashover
{
    text-decoration:underline;
    cursor:pointer;
}

.katboxackbashover .katboximg img{
border:1px #FF0000 solid;
}


.katboxack{
padding:5px;
height:75px;
overflow:hidden;
margin-bottom:8px;
}




.katboxackbas a{
font-size:18px;
font-weight:bold;
color:#505050;
text-decoration:none;
}



.katboxackozet{
margin-top:5px;
font-size:14px;
color:#505050;
}



.katbox ul
{
    
width:274px;
margin:0;
padding:0;
list-style-type:none;
margin-left:5px;
margin-right:3px;
}

.katbox ul li
{
overflow:hidden;
text-overflow: ellipsis;
margin:0;
padding:0;
BACKGROUND: url("/images/katboxulli.png") no-repeat left 9px;
padding-left:18px;
border-top:1px #505050 dotted;
padding-top:5px;
margin-bottom:5px;

}

.katbox ul li a
{
    font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#505050;
text-decoration:none;
white-space: nowrap;

}

.katbox ul li a:hover{
color:#FF0000;
}

.katboxpolis{}

.katboxpolis .katboxbaslik{
background-position:0 -37px;
}

.katboxpolis .katbox .katboxack .katboxackbas a, .katboxpolis .katbox .katboxack .katboxackozet a{
color:#8F0000;
}


.katboxspor{}

.katboxspor .katboxbaslik{
background-position:0 -74px;
}

.katboxspor .katbox .katboxack .katboxackbas a, .katboxspor .katbox .katboxack .katboxackozet a{
color:#2D5B00;
}


.katboxmagazin{}

.katboxmagazin .katboxbaslik{
background-position:0 -111px;
}

.katboxmagazin .katbox .katboxack .katboxackbas a, .katboxmagazin .katbox .katboxack .katboxackozet a{
color:#740074;
}


.katbox ul li.katboxliilk{
border:none;
}


.vboxana{
width:630px;
height:340px;
BACKGROUND: url("/images/vboxbg.jpg") #ffffff no-repeat left top;
overflow:hidden;
margin-left:10px;
}

.vbox{
padding-left:20px;
padding-top:45px;

}

.vboxicerik{
}

.vboxsol{
float:left;
background-color:#fff;
padding:10px;
height:235px;
}

.vboximg{
padding:1px;
border:1px #ccc solid;
}

.vboximg:hover{
border:1px #CE1F00 solid;
}

.vboxbaslik{
margin-top:10px;
text-align:center;
height:36px;
background-color:#aaa;
padding-top:10px;
height:43px;
border:1px #656565 solid;
BACKGROUND: url("/images/vboxbasbg.png") repeat-x left top;
overflow:hidden;
cursor:pointer;
}

.vboxbaslik img
{
    margin-top:5px;
    }

.vboxbaslik a{
font-size:14px;
color:#fff;
text-decoration:none;
font-weight:bold;
}


.vboxsag{
float:left;
margin-left:20px;
width:280px;

height:255px;
overflow:hidden;
}

.vboxthumb{
float:left;
width:122px;
}

.vboxthumbimg{
width:122px;
height:79px;
BACKGROUND: url("/images/vboxthbg.png") no-repeat left top;
}

.vboxthumbimg img{
margin-left:1px;
margin-top:1px;
border:1px #fff solid;
}

.vboxthumbimg img:hover{
border:1px #FFCC00 solid;
}

.vboxthumbbaslik {
margin-top:3px;
height:30px;
text-align:center;
overflow:hidden;
}

.vboxthumbbaslik a{
color:#fff;
font-size:12px;
text-decoration:none;
}

.vboxthumbbaslik a:hover{
color:#FFCC00;
}

.vboxikili{
BACKGROUND: url("/images/vboxsep.png") no-repeat left bottom;
padding-bottom:23px;
margin-bottom:7px;
}

.vboxthumbsag{
margin-left:20px;
}




.sagkutu{
padding-top:9px;
position:relative;
width:310px;
}


.sagkutualt{

BACKGROUND: url("/images/sagkutualt.png") #434341 no-repeat left bottom;

}

.sagkutuust{
BACKGROUND: url("/images/sagkutuust.png") no-repeat left top;
padding-top:25px;
}

.sagkutubaslik{
width:294px;
height:37px;
BACKGROUND: url("/images/sagkutubas.png") no-repeat left top;
position:absolute;
top:0px;
left:9px;
}

.sagkutubaslik h2{
width:250px;
height:37px;
float:left;
display: block;
border: none;
text-indent: -1000em;
background-image: url("/images/sagkutuh1.png");
background-repeat: no-repeat;
background-position:0px 0px;
margin:0;
padding:0;
}

.sagkutubaslik h2.cokunanh2
{
background-position:0px -37px;
}

.sagkutubaslik h2.yorumkutuh2
{
background-position:0px -74px;
}

.sagkutubaslik h2.anayazarh2
{
background-position:0px -111px;
}

.sagkutubaslik h2.cokbakilanh2
{
background-position:0px -148px;
}

.sagkutubaslik h2.arsivh2
{
background-position:0px -185px;
}




    



.enalt{
width:960px;
BACKGROUND: url("/images/enaltbg.png") no-repeat left bottom;
font-size:12px;
margin-left:10px;
margin-bottom:40px;
}

.enaltust{
width:960px;
height:12px;
BACKGROUND: url("/images/enaltbg.png") no-repeat left top;

}

.etiketler{
BACKGROUND: url("/images/enaltsep.png") no-repeat 10px bottom;
padding-bottom:30px;
margin-bottom:15px;
}

.etiketana{
width:160px;
float:left;
margin-left:25px;
}

.etiketana h4{
margin:0;
padding:0;
font-size:14px;
border-bottom:1px #aaa solid;
padding-bottom:3px;
}

.etiketana ul{
margin:0;
padding:0;
list-style-type:none;
margin-top:10px;
}

.etiketana ul li{
border-bottom:1px #ccc dotted;
margin-top:3px;
padding-bottom:3px;
}

.etiketana ul li a{
text-decoration:none;
color:#0066D0;
}

.etiketana ul li a:hover{
text-decoration:underline;
}


.logolumenulogo{
width:170px;
float:left;
BACKGROUND: url("/images/enaltlogo.png") no-repeat left top;
margin-top:10px;
padding-top:30px;
margin-left:20px;
color:#333333;
font-size:11px;
}

.logolumenumenu{
float:left;
margin-left:40px;
BACKGROUND: url("/images/enaltdunya.png") no-repeat right top;
padding-right:200px;
}


.enaltmenusol, .enaltmenusag, .enaltmenuorta{
height:43px;
BACKGROUND: url("/images/enaltmenubg.png") no-repeat left top;
}

.enaltmenusol{
padding-left:24px;
}

.enaltmenusag{
padding-right:24px;
background-position:right -86px;
}

.enaltmenuorta{
background-position:left -43px;
background-repeat:repeat-x;
}

.enaltmenuorta div{
padding-top:12px;
}

.enaltmenuorta div a{
padding-left:5px;
padding-right:5px;
color:#333333;
text-decoration:none;
font-size:11px;
border-right:1px #aaa solid;
}


.enaltmenuorta div a.borderyok{
border:none;
}

.enaltack{
color:#666;
font-size:10px;
margin-top:10px;
margin-left:10px;
}

.sponsorcon{
width:960px;
height:65px;
BACKGROUND: url("/images/enaltalt.png") no-repeat right bottom;
}

.hvkurumsal{
float:left;
width:180px;
border-top:1px #aaa dotted;
padding-top:15px;
margin-left:10px;
}

.hvkurumsal a{
color:#666666;
font-weight:bold;
margin-left:10px;
text-decoration:none;
}


.sponsorlar{
float:right;
padding-top:18px;
}

.sponsor{
height:47px;
padding-left:20px;
padding-right:10px;
BACKGROUND: url("/images/enaltdayrac.png") no-repeat left top;
font-size:11px;
float:right;
}

.sponsorilk
{
	width:200px;
BACKGROUND:none;
padding-left:0px;
}

.sponsor img{
border:none;
}

.sponsor a{
color:#333333;
text-decoration:none;
}


.enaltmenuorta div a:hover, .hvkurumsal a:hover, .sponsor a:hover{
color:#FF0000;
}

.sponsor div{
padding-top:7px;
}


.facebookkutu{
width:310px;
margin-bottom:15px;
}

.facebook-begen{
border:4px #B0D2E8 solid;
border-bottom:none;
}

.facebookkutu a{
float:left;
display: block; width: 310px; height: 55px; border: none; text-indent: -1000em; background-image: url("/images/facebutton.jpg"); background-repeat: no-repeat;
background-position:0px 0px;
}

.facebookkutu a:hover{
background-position:0px -55px;
}

.alta15
{
	margin-bottom:15px;
	}


.sagkutuic_ust, .sagkutuic_alt{
width:100%;
height:12px;
}

.sagkutuic_ust div, .sagkutuic_alt div{
background-image: url("/images/sagkutu_icround.png");
background-repeat: no-repeat;
float:left;
width:50%;
height:12px;
}

.sagkutuic_ustsol{background-position:left top;}
.sagkutuic_ustsag{background-position:right top;}
.sagkutuic_altsol{background-position:left bottom;}
.sagkutuic_altsag{background-position:right bottom;}

#anayazar
{
    padding:6px 6px 6px 6px;
}
    
.anayazarlar
{
 background-color:#E5E5E5;
 padding:0 12px 0 12px;
}


.anayazar
{
    border-top:1px solid #fff; 
    border-bottom:1px solid #B7B7B7; 
    height:100px;
    padding:10px 0 5px 0;
    position:relative;
}
    
.anayazarimg
{
width:74px;
height:96px;
BACKGROUND: url("/images/anayazarbg.jpg") no-repeat left top;
padding:2px 0 0 2px;
float:left;
margin-right:10px;
}
    
.anayazarimg img
{
    border:none;
}

.anayazarad
{
    font-size:16px;
    font-weight:bold;

}

.anayazarad a
{
        color:#CC3300;
    text-decoration:none;
    }

.anayazarbaslik
{
    margin-top:8px;
    font-size:13px;
    font-weight:bold;
}

.anayazarbaslik a
{
color:#575757;
text-decoration:none;
}


.anayazartarih
{
    
font-size:11px;
position:absolute;
right:3px;
bottom:10px;
}

.yazarilk{border-top:none;}
.yazarson{border-bottom:none;}

.anayazar a:hover
{
text-decoration:underline;
}

.gmansets
{
	width: 310px; height: 139px;
	margin-bottom:15px;
	}
	
.gmansets a
{
float:left;
display: block; width: 310px; height: 139px; border: none; text-indent: -1000em; background-image: url("/images/gazete1.jpg"); background-repeat: no-repeat;
background-position:0px 0px;
}

.gmansets a:hover
{
background-position:0px -139px;	
}

.sagtwitter
{
width:310px;
height:58px;
margin-bottom:15px;
BACKGROUND: url("/images/twitterbg.png") no-repeat left top;
font-size:12px;
	}
	
.sagtwitter div
{
	margin-left:65px;
	padding-top:20px;
	}


.yozer
{
	width: 310px; height: 99px;
	margin-bottom:15px;
	}
	
.yozer a
{
float:left;
display: block; width: 310px; height: 99px; border: none; text-indent: -1000em; background-image: url("/images/yalcinozer.png"); background-repeat: no-repeat;
background-position:0px 0px;
}

.yozer a:hover
{
background-position:0px -99px;	
}

.siteneekle
{
	width: 310px; height: 227px;
	margin-bottom:15px;
	}
	
.siteneekle a
{
float:left;
display: block; width: 310px; height: 227px; border: none; text-indent: -1000em; background-image: url("/images/siteneekle.jpg"); background-repeat: no-repeat;
background-position:0px 0px;
}

.siteneekle a:hover
{
background-position:0px 0px;	
}

.anaarsiv
{
	width:310px;
	height:159px;
	BACKGROUND: url("/images/arsiv.jpg") no-repeat left top;
	margin-bottom:15px;
	}
	
.anaarsivtarih
{
	float:left;
	margin-top:40px;
	margin-left:15px;
	margin-bottom:8px;
	}

.anaarsiv form
{
	margin:0;
	padding:0;
	margin-top:20px;
	}
	
	.anaarsiv form div
	{
	float:left;
		margin-left:2px;
		}

.tarihegit
{
padding-left:41px;	
}


.tarihegit a
{
float:left;
display: block; width: 228px; height: 30px; border: none; text-indent: -1000em; background-image: url("/images/tarihbtn.png"); background-repeat: no-repeat;
background-position:0px 0px;
}



.tarihegit a:hover
{
background-position:0px -30px;
	
}

.piyasakutu
{
width:310px;
height:213px;
margin-bottom:15px;
	BACKGROUND: url("/images/piyasakutu.jpg") no-repeat left top;

    }
    
.yanmanset
{
margin-bottom:15px;    
}

.haberdetay, .yorumdetay
{
    font-size:14px;
margin-left:10px;
margin-right:15px;
    }
    
    .katsari
    {
    		font-family: "Arial Narrow", Arial, sans-serif; 
	font-size:11pt;

margin:0 10px 15px 10px;    	
    	}
    	
    	
.galeridetkutu, .galeridetkutuust div, .galeridetust, .galeridetkutualt, .galeridetkutualt div
{
background-image:url("/images/yorumbg.png");
background-repeat:no-repeat;
}




.galeridetkutu
{
	margin-top:10px;
	background-position:right top;
	position:relative; 
}




.galeridetkutuust
{
height:14px;	
}

.galeridetkutuust div
{
float:left;
width:50%;
height:14px;
background-position:left top; 	
}


.galeridetust
{
	margin-right:19px;
background-position:left -14px; 		
}

.galeridetustbos
{
	margin-left:10px;
padding-top:10px;
padding-bottom:10px;

}


.galeridetkutualt
{
height:15px;	
background-position:right bottom; 	

}


.galeridetkutualt div
{
float:left;
width:50%;
height:15px;
background-position:left bottom; 	
}

.fotosayfaana
{
float:right;
 position:relative;
left:-50%;
	
}

.fotosayfa
{
float:left;
position:relative;
 left:50%;

}

.fotosayfa div
{
float:left;
margin-left:5px;
margin-right:5px;
}

.fotosayfa div span
{
float:left;
margin-right:10px;
}


.fotosayfa div a
{
font-family: "Arial Narrow", Arial, sans-serif; 
font-size:14pt;
font-weight:bold;
text-decoration:none;
color:#333;
line-height:20px;
float:left;
width:20px;
height:19px;	

}

.fotosayfa div a:hover
{
color:#FF9900;
}

.fotosayfa div a.fotosayfalinkaktif
{
cursor:default;
color:#930000;
}

#katbaslik h1
{
    color:#333;
    font-family: "Arial Narrow", Arial, sans-serif;
font-size:18pt;
margin:10px 10px 20px 10px;
padding:0 0 5px 0;
border-bottom:1px dotted #ccc;    
}

#reklam1div, #reklam9div, #reklam20div, #reklam28div
{
    float:left;
    width:728px;
    height:90px;
    border:1px solid #ccc;
padding:2px;
margin-top:10px;
    }
    
    #reklam1div
    {margin-top:5px;}

#reklam5div, #reklam6div, #reklam7div, #reklam13div, #reklam14div, #reklam15div, #reklam23div, #reklam24div, #reklam25div, #reklam31div, #reklam32div, #reklam33div
{
width:298px;
border:1px solid #9A9A9A;
padding:5px;
background-color:#F3F3F3;
margin-bottom:15px;
    }
    
        #reklam2div, #reklam19div, #reklam27div, #reklam35div
    {
        height:90px;
        margin:10px 10px 0 10px;
        padding:3px;
        border:1px solid #aaa;
        }
        
.yankutu,.yankutuic,.yankutuicalt
{
background-image:url("/images/yankutubg.png");
background-repeat:no-repeat;	
}

.yankutu
{
width:310px;
background-position:right bottom;
padding-bottom:5px;
margin-bottom:15px;
}

.yankutuic
{
background-position:left top;		
}

.yankutuicalt
{
height:11px;
background-position:left bottom;		
}
.yankutubaslik
{
background: url("/images/yankutubaslik.png") no-repeat left top;
height:41px;
text-indent: -1000em;
}

.yankutubaslikbv
{
background-position:left -41px;	
}

.yankutubaslikge
{
background-position:left -82px;	
}



.anahava
{
		font-family: "Arial Narrow", Arial, sans-serif; 
	font-size:12pt;
	color:#7E7E7E;
font-weight:bold;
}

.anahavail
{
text-align:center;
width:102px;
float:left;	
margin-bottom:5px;
}

.anahavaicon
{
height:55px;	
}

.anahavasagbg
{
	background: url("/images/anahavaayrac.png") no-repeat right bottom;
}
.anahavasolbg
{
	background: url("/images/anahavaayrac.png") no-repeat left bottom;
}

.anahavaderece
{
color:#FF0000;	
}

.hddetayiller ul
{
list-style-type:none;
margin:0 10px 0 10px;
padding:0;
width:150px;
border:1px solid #666;
}

.hddetayiller ul li
{
background-color:#ccc;
border-bottom:1px solid #999;
border-top:1px solid #fff;
padding:3px;
}

.hddetayiller ul li a
{
	text-decoration:none;
	color:#000;
	font-size:14px;
}

.hddetayiller ul li.havailli
{
background-color:#aaa;
cursor:pointer;
	
}

.havaanasol,.havaanasag
{
float:left;	
}

.hddetay
{
	width:460px;
	border-bottom:1px dotted #aaa;
	padding:10px;
	margin-bottom:10px;
	background:#333333 url("/images/hddetaybg.png") repeat-x left top;

}

.hddetaysag
{
float:right;	
}


.hddetayil,.hddetayderece,.hddetaydurum
{
			font-family: "Arial Narrow", Arial, sans-serif; 
	font-size:24pt;
	color:#7E7E7E;
font-weight:bold;

}

.hddetayil
{
color:#fff;	
}

.hddetaydurum
{
font-size:14pt;	
}

.hddetayderece
{
color:#FF0000;	
}

.hddetaynem,.hddetayruzgar
{
font-family: "Arial Narrow", Arial, sans-serif; 
font-size:12pt;
	color:#7E7E7E;
margin-top:4px;
}

.hddetaygunler
{
					font-family: "Arial Narrow", Arial, sans-serif; 
	font-size:11pt;
	color:#7E7E7E;
padding-bottom:20px;
	border-bottom:1px dotted #aaa;

}

.hddetaygun
{
width:160px;
text-align:center;
float:left;	
	color:#333;
}

.hddetaygun div
{
margin-bottom:5px;	
}

.hddetaygunad
{
font-weight:bold;	
padding-top:10px;

}

.hddetaysagbg
{
	background: url("/images/anahavaayrac.png") no-repeat right top;
}
.hddetaysolbg
{
	background: url("/images/anahavaayrac.png") no-repeat left top;
}

.hddetaygunbaslik
{
padding:5px;
background-color:#333;
color:#fff;	
}

.anahavadiger
{
text-align:center;
padding:3px;
font-size:10pt;	
}

.anahavadiger a
{
color:#333;
text-decoration:none;	
}

.anahavadiger a:hover
{
color:#fff;	
}

.bvitrini
{
padding-bottom:10px;	
	font-family: "Arial Narrow", Arial, sans-serif; 
	font-size:11pt;
	font-weight:bold;
	
}

.bvitrinisag div a,.hmhazarsag div a
{
text-decoration:none;
	color:#333333;
	
}



.bvitrinifoto
{
	min-height:110px;
padding-right:13px;
float:left;
}

.bvitrinifoto div
{
padding:2px;
border:1px solid #fff;
margin-top:13px;
margin-left:13px;
}

.bvitrinisag, .hmhazarsag
{
float:left;
min-height:110px;
}

.bvitrinisag div,.hmhazarsag div
{
		background:url("/images/mozer.png") no-repeat 15px 10px;
padding-top:50px;
padding-left:15px;
width:180px;
}
.hmhazarsag div
{
  		background:url("/images/hmhazar.png") no-repeat 15px 10px;  
}

.bvitrini_hover
{
cursor:pointer; 
   
}
    
.bvitrini_hover.bvitrini
{
			background:url("/images/bvhover.png") no-repeat left top;
}


.bvitrini_hover.bvitrini .bvitrinisag div a
{
			color:#000;
}


.kunyetext,.iletisimtext
{
text-align:center;	
}

.kunyetext h1,.iletisimtext h1
{
color:Red;	
}
.kunyetext h3,.iletisimtext h3
{
color:#666;	
}

    .takvimoust
    {
    	BACKGROUND: url("/images/takvimbg.png") no-repeat left top;
    padding-top:14px;
    width:298px;
}

    .takvimoalt
    {
    	BACKGROUND: url("/images/takvimbg.png") no-repeat left bottom;
    padding-bottom:14px;
}
    

    
    .takvimoorta
    {
    	background-color:#fff;
    	padding:10px 0 20px 0;
    	}

.googlearama
{
float:right;
width:300px;	
}

#tarihsaat
{
	float:right;
	margin-right:20px;
	font-size:10pt;
	padding-top:3px;
	}
	

.gununtumbox
{
width:310px;
height:100px;	
}

.gununtumbox a
{
display: block; width: 310px; height: 100px; border: none; text-indent: -1000em; background-image: url("/images/gununtumbox.png"); background-repeat: no-repeat;
background-position:0px 0px;
}

.gununtumbox a:hover
{
	background-position:0px -100px;
}